Page MenuHomePhabricator

Opening plenary session at the Wikimedia Hackathon 2015
Closed, ResolvedPublic

Description

Draft schedule:

  • 8:30 (or whenever the room is open). Rachel / Quim / Alex / etc remind to people arriving to sit next to their buddies.
  • 9:00 Opening starts.
    • Bienvenue, Nathalie, 10'
    • Syntec, 5'
    • Logistics, Sylvain, Rachel & Quim, 10'
    • Short intros of the main areas by their owners: Mobile Apps, Wikidata, MediaWiki releasing, Wikimedia Labs, REST services. 10' (if there is time for more project presentations, then more)
    • Transition to T93064: Welcoming Newcomers session at the Wikimedia Hackathon 2015 (starting at 10:00 in the same room); the rest of participants can move to the hacking space and workplaces.

Event Timeline

Qgil created this task.Mar 5 2015, 9:02 AM
Qgil raised the priority of this task from to Low.
Qgil updated the task description. (Show Details)
Qgil added a project: Wikimedia-Hackathon-2015.
Qgil added a subscriber: Qgil.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 5 2015, 9:02 AM
Qgil updated the task description. (Show Details)Mar 13 2015, 8:24 AM
Qgil set Security to None.
Qgil added subscribers: damons, Eloquence.
Rberchie raised the priority of this task from Low to Normal.Mar 24 2015, 12:05 PM
Tarrow added a subscriber: Tarrow.Mar 29 2015, 5:12 PM
Qgil added a subscriber: AlexCella.May 7 2015, 2:10 PM

@AlexCella, it looks like you are the one working on the details of this opening, who is invited, etc. Do you want own it officially, and I can sync with you?

Sounds doable to me. I'll do my best to do something perfect.

Qgil added a comment.May 18 2015, 1:34 PM

Regarding the planning of ceremonies:
Opening

  1. Speech Nathalie Martin
  2. Speech Lila
  3. Speech Syntec Numerique
  4. Speech Alex
  5. Speech Rachel & Quim
  6. A nice joke to brake the ice
  7. They present themselves and the projects they want to work on
  8. Davai.

Ok, some suggestions:

Maybe Nathalie Martin and you Alex could follow each other, forst as WMFR then as local organizer?

Just curious, what is your plan with Syntec Numerique?

As far as I know, Lila will not be at the opening because of travel conflicts. We have asked Damon to join us in the opening and will report as soon as I have a confirmation.

Rachel and Quim on hackathon logistics, ok.

A nice joke to break the ice... by whom?

Presentations of some projects, of course, and this is the most important part of the opening. We need to see how to organize this.

Is Davai slang or... ?

Note that 8 items in 50 minutes is basically a mission impossible, so I'd recommend to cut somewhere, o at least propose a timed schedule of these 50 minutes.

Thank you Quim for bringing that here, I was unsuccessfuly looking for it. :)

If you want, I can speak after Nathalie, it definitely make sense.

Regarding Syntec, during the opening ceremony they want to present their action and tell why they support our action. For the closing ceremony, I suggested that they had a talk on the importance of gender diversity in Information and communications new technologies. They're very important in France, then this a first approach to a potential big partnership.

I then consider Damon replacing Lila.

Nice Joke is just nothing. Just to remind to keep it funny. :)

Davai is "come on guys!" in Russian.

The idea is:

  • Nathalie: 5'
  • Alex: 10'
  • Syntec: 5'
  • Damon: 5'
  • Quim & Rachel: 10'
  • Presentation: 25'

(Does it makes a huge difference if it lasts 60 minutes instead of 50?)

Qgil added a comment.EditedMay 18 2015, 4:06 PM

60 minutes contains three assumptions that are usually wrong:

  1. the opening session starts on time
  2. every speaker keeps their time
  3. everybody can switch to the next session instantly

I think this is more realistic:

  • Bienvenue, Nathalie & Alex, 10'
  • Syntec, 5'
  • Damon, 10'
  • Logistics, Rachel & Quim, 10'

This makes 35'. Count 10' before starting to assure that people are sitting with their buddies (or trying to). Count 5-10' for questions / delays. This leaves 5-10' to move to the next slot on time.

I will bring the project presentations in the welcoming newcomers session. This will act as filter, making it more biased towards projects looking for newcomers, which is fine. The vets know where to find the information and how to ask.

Qgil updated the task description. (Show Details)May 20 2015, 5:57 AM

I have updated the description with a new proposal, after receiving Damon's reply. What do you think?

Qgil updated the task description. (Show Details)May 22 2015, 2:55 PM
Qgil closed this task as Resolved.May 24 2015, 7:46 PM